2006/09/27

これは早速やらないと


Movable Typeのプログラムにおいてクロスサイトスクリプティングによる脆弱性が確認されました。対策を施した新バージョンをリリースいたします。

Six Apart - Movable Type News: 【重要】 Movable Type 新バージョンとパッチの提供について



ちょっと今日はできそうにないですけど脆弱性ってことで早めにやらないと。
いややっぱり、すぐにやりました。XSSの脆弱性ってことなんで。

で、以前、TB飛ばしたんだけどバージョンアップの置き換えファイルが明示されてて、
分かりやすいし、素晴らしいことだと思います。
つっても3.32にしてなかったのでバージョンアップ作業が必須ですけどね。



  generated by feedpath